FortiOS 5.4 Online Help Link FortiOS 5.2 Online Help Link FortiOS 5.0 Online Help Link FortiOS 4.3 Online Help Link

Home > Online Help

> Chapter 23 - Security Fabric > Overview > Firmware Versions

Firmware Versions

Some features of the Security Fabric are only available in certain firmware versions. The chart below shows the products that have required firmware versions.

Product Required Firmware
FortiGate 5.4.1
FortiAnalyzer 5.4.1
FortiManager 5.4.1
FortiClient 5.4.1
FortiSwitch 3.4.2 and later
FortiAP 5.4.1
FortiSandbox 2.1.0 and later
1.4.0 and later

 

For any additional compatibility information, please refer to the Release Notes.